<!--
    Buttons
-->
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>



<!--
    Buttons icon only
-->
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>



<!--
    Buttons with icon
-->
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>
<p>
    {{ render }}
    {{ render }}
</p>



<!--
    Buttons styled like a link
-->
<p>
    {{ render }}
</p>
<p>
    {{ render }}
</p>
<p>
    {{ render }}
</p>
<p>
    {{ render }}
</p>
